/*
Theme Name:     geoENVia 2
Theme URI:      https://geoenvia.org/
Description:    WP theme for geoENVia.org based on Graphene 2
Author:         Ecodev
Author URI:     https://ecodev.ch/
Template:       graphene
Version:        2.3
*/
@import url("../graphene/style.css");

.header_title
{
  color: black;
  visibility: visible;
}

@media (min-width: 768px) {
  .header_title {
    visibility: hidden;
  }
}

.header_desc {
  color: black;
}

#footer #developer {
  display: none;
}

#post-67 p.tp_pub_author {
  display: none;
}

#post-67 table td, #post-67 table tr {
  border-style: none !important;
}

#post-12 #council div {
  display: inline-block;
  width: 50%;
  float: left;
  margin-bottom: 1em;
}

#post-12 #members li {
  float: left;
  display: inline;
  border-bottom:1px solid #ccc;
  line-height: 1.5em;
  width: 50%;
}

#post-15 #downloads li {
  display: inline-block;
  width: 35%;
  float: left;
  border: 1px solid #9dcdef;
  min-height: 5em;
  text-align: center;
  margin-right: 1em;
  padding: 0.5em;
}

#post-15 #downloads li::before {
  content: url(../../plugins/teachpress/images/mimetypes/application-pdf.png);
  display: block;
}

form.wpcf7-form textarea {
  height: auto !important;
}
